/* Resource: Sync */
/* Login View */
"Signing In" = "로그인 중";
"Server" = "서버";
"Cloud" = "클라우드";
"Email Address" = "이메일 주소";
"Password" = "비밀번호";
"Cancel" = "취소";
"Sign In" = "로그인";
"To get started, fill out the following information" = "시작하려면 아래 항목을 기입해 주십시오. ";

/* Conflict View */
"Content on this device will be deleted and replaced with your content from the Cloud." = "이 장치에 저장된 데이터는 지워지고 클라우드에 저장된 데이터로 대체됩니다.";
"Content on the Cloud and other devices will be deleted and replaced with the content from this device." = "클라우드와 다른 장치에 저장된 데이터는 지워지고 이 장치에 저장된 데이터로 대체됩니다.";
"Keep content from this device" = "이 장치에 저장된 데이터 보존하기";
"Keep content from the Cloud" = "클라우드에 저장된 데이터 보존하기";
"Cloud Sync" = "클라우드 동기화";
"Start Syncing" = "동기화 시작";
"Cancel" = "취소";
"You have content on this device and on the Cloud. Which content would you like to keep?" = "이 장치와 클라우드에 저장된 데이터가 있습니다. 어느 데이터를 보존하시겠습니까?";

/* Create View */
"To create an account, fill out the following information" = "계정을 만드려면 아래 항목을 기입해 주십시오. ";
"Cancel" = "취소";
"Sign Up" = "가입하기";
"Creating account" = "계정 만들기";
"Email Address" = "이메일 주소";
"Password" = "비밀번호";
"By creating an account, you accept our Terms of Service and Privacy Policy." = "계정을 만드려면 서비스 약관과 개인정보 정책에 동의해야 합니다. ";

/* Dynamic Strings */
"OK" = "OK";
"Sign Up failed" = "로그인 실패 ";
"Signing up is currently not possible due to high demand. We are working on it. Please try again later." = "과부하로 인해 현재 가입을 할 수 없습니다. 원인을 찾고 있으니 나중에 다시 시도해 주십시오.    ";
"Connection Error" = "Connection Error";
"The service might be down at the moment. Please try later." = "일시적으로 서버가 다운되었으니 나중에 다시 시도하십시오. ";
"Username is already taken or internet is down." = "유저명이 이미 사용 중이거나 인터넷이 다운되었을 수 있습니다. ";
"Please check your internet connection and try again." = "인터넷 접속을 확인한 후에 다시 시도해 보십시오. ";
"Authentication failed" = "인증실패";
"Either email or password is invalid. Please try again." = "이메일 또는 비밀번호가 유효하지 않습니다. 다시 시도해 주십시오.";
